### Virtual Method

# Camel Folder sort_uids

since: 2.24

#### Declaration [src]

    void
    sort_uids (
      CamelFolder* folder,
      GPtrArray* uids
    )

#### Description [src]

Sorts the array of UIDs.

Available since: 2.24

#### Parameters

`uids`

  Type: An array of `utf8`

  Array of uids.

  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.